@charset "UTF-8";

@font-face {
  font-family: "udc-";
  src:url("fonts/udc-.eot");
  src:url("fonts/udc-.eot?#iefix") format("embedded-opentype"),
    url("fonts/udc-.woff") format("woff"),
    url("fonts/udc-.ttf") format("truetype"),
    url("fonts/udc-.svg#udc-") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "udc-" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "udc-" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tumblr-square:before {
  content: "\62";
}
.icon-pinterest-square:before {
  content: "\64";
}
.icon-linkedin-square:before {
  content: "\65";
}
.icon-youtube:before {
  content: "\61";
}
.icon-facebook-square:before {
  content: "\63";
}
.icon-instagram:before {
  content: "\66";
}
.icon-google-plus:before {
  content: "\67";
}
.icon-sitemap:before {
  content: "\68";
}
.icon-email-envelope:before {
  content: "\69";
}
.icon-flickr:before {
  content: "\6a";
}
.icon-pin-map:before {
  content: "\6b";
}
.icon-heart:before {
  content: "\6c";
}
.icon-bell:before {
  content: "\6d";
}
.icon-calendar-1:before {
  content: "\6e";
}
.icon-calendar:before {
  content: "\6f";
}
.icon-camera:before {
  content: "\70";
}
.icon-call-phone-square:before {
  content: "\71";
}
.icon-download:before {
  content: "\72";
}
.icon-cloud:before {
  content: "\73";
}
.icon-cloud-download:before {
  content: "\74";
}
.icon-cloud-upload:before {
  content: "\75";
}
.icon-external-link:before {
  content: "\76";
}
.icon-eye:before {
  content: "\77";
}
.icon-eye-slash-close:before {
  content: "\78";
}
.icon-flag:before {
  content: "\79";
}
.icon-home:before {
  content: "\7a";
}
.icon-list-number:before {
  content: "\41";
}
.icon-log-in:before {
  content: "\42";
}
.icon-log-out:before {
  content: "\43";
}
.icon-paper-clip:before {
  content: "\44";
}
.icon-pencil:before {
  content: "\45";
}
.icon-pin-map-2:before {
  content: "\46";
}
.icon-power-off:before {
  content: "\47";
}
.icon-save-disk:before {
  content: "\48";
}
.icon-share-square:before {
  content: "\49";
}
.icon-skype:before {
  content: "\4a";
}
.icon-trash-bin:before {
  content: "\4b";
}
.icon-twitter-square:before {
  content: "\4c";
}
.icon-unlike:before {
  content: "\4d";
}
.icon-upload:before {
  content: "\4e";
}
.icon-window-list:before {
  content: "\4f";
}
.icon-wrench:before {
  content: "\50";
}
.icon-rss:before {
  content: "\51";
}
.icon-view:before {
  content: "\52";
}
.icon-book148:before {
  content: "\53";
}
.icon-left-arrow27:before {
  content: "\54";
}
.icon-right-arrow27:before {
  content: "\55";
}
.icon-calculation1:before {
  content: "\56";
}
.icon-android-add-circle:before {
  content: "\57";
}
.icon-diploma2:before {
  content: "\58";
}
.icon-calendar130:before {
  content: "\59";
}
.icon-diploma5:before {
  content: "\5a";
}
.icon-envelope32:before {
  content: "\30";
}
.icon-graduate13:before {
  content: "\31";
}
.icon-graduate11:before {
  content: "\32";
}
.icon-writing:before {
  content: "\33";
}
.icon-whistle1:before {
  content: "\34";
}
.icon-watch30:before {
  content: "\35";
}
.icon-time70:before {
  content: "\36";
}
.icon-time71:before {
  content: "\37";
}
.icon-time72:before {
  content: "\38";
}
.icon-tool73:before {
  content: "\39";
}
.icon-toy42:before {
  content: "\21";
}
.icon-transport65:before {
  content: "\22";
}
.icon-transport67:before {
  content: "\23";
}
.icon-tribune2:before {
  content: "\24";
}
.icon-uniforms:before {
  content: "\25";
}
.icon-usb11:before {
  content: "\26";
}
.icon-video-camera5:before {
  content: "\27";
}
.icon-video-player6:before {
  content: "\28";
}
.icon-video-player8:before {
  content: "\29";
}
.icon-test-tube7:before {
  content: "\2a";
}
.icon-stars38:before {
  content: "\2b";
}
.icon-sports-ball5:before {
  content: "\2c";
}
.icon-test-tube6:before {
  content: "\2d";
}
.icon-tennis6:before {
  content: "\2e";
}
.icon-ice-skate4:before {
  content: "\2f";
}
.icon-identification1:before {
  content: "\3a";
}
.icon-inbox44:before {
  content: "\3b";
}
.icon-instrument20:before {
  content: "\3c";
}
.icon-japan31:before {
  content: "\3d";
}
.icon-key205:before {
  content: "\3e";
}
.icon-keyboard5:before {
  content: "\3f";
}
.icon-keyboard7:before {
  content: "\40";
}
.icon-kitchen109:before {
  content: "\5b";
}
.icon-knife5:before {
  content: "\5d";
}
.icon-lamp5:before {
  content: "\5e";
}
.icon-leaves29:before {
  content: "\5f";
}
.icon-light27:before {
  content: "\60";
}
.icon-light-bulb23:before {
  content: "\7b";
}
.icon-lockers:before {
  content: "\7c";
}
.icon-loudspeaker22:before {
  content: "\7d";
}
.icon-magnet19:before {
  content: "\7e";
}
.icon-magnifying-glass41:before {
  content: "\5c";
}
.icon-magnifying-glass42:before {
  content: "\e000";
}
.icon-mail97:before {
  content: "\e001";
}
.icon-medal67:before {
  content: "\e002";
}
.icon-medal68:before {
  content: "\e003";
}
.icon-mic5:before {
  content: "\e004";
}
.icon-microphone113:before {
  content: "\e005";
}
.icon-microscopes:before {
  content: "\e006";
}
.icon-molecule17:before {
  content: "\e007";
}
.icon-mortarboard4:before {
  content: "\e008";
}
.icon-mortarboard5:before {
  content: "\e009";
}
.icon-mortarboard6:before {
  content: "\e00a";
}
.icon-movie5:before {
  content: "\e00b";
}
.icon-movies7:before {
  content: "\e00c";
}
.icon-multimedia19:before {
  content: "\e00d";
}
.icon-music34:before {
  content: "\e00e";
}
.icon-notepad31:before {
  content: "\e00f";
}
.icon-notepads:before {
  content: "\e010";
}
.icon-open-book1:before {
  content: "\e011";
}
.icon-open-book2:before {
  content: "\e012";
}
.icon-open-book3:before {
  content: "\e013";
}
.icon-origami19:before {
  content: "\e014";
}
.icon-padlock97:before {
  content: "\e015";
}
.icon-paint-brush1:before {
  content: "\e016";
}
.icon-paint-brush3:before {
  content: "\e017";
}
.icon-painting55:before {
  content: "\e018";
}
.icon-painting57:before {
  content: "\e019";
}
.icon-pen103:before {
  content: "\e01a";
}
.icon-pen104:before {
  content: "\e01b";
}
.icon-pencil15:before {
  content: "\e01c";
}
.icon-pencils4:before {
  content: "\e01d";
}
.icon-pens7:before {
  content: "\e01e";
}
.icon-pens9:before {
  content: "\e01f";
}
.icon-pens10:before {
  content: "\e020";
}
.icon-pens13:before {
  content: "\e021";
}
.icon-personal-computer:before {
  content: "\e022";
}
.icon-photo-camera4:before {
  content: "\e023";
}
.icon-pianos:before {
  content: "\e024";
}
.icon-podium6:before {
  content: "\e025";
}
.icon-poster2:before {
  content: "\e026";
}
.icon-presentations:before {
  content: "\e027";
}
.icon-printer21:before {
  content: "\e028";
}
.icon-projection7:before {
  content: "\e029";
}
.icon-protactor:before {
  content: "\e02a";
}
.icon-push-pin3:before {
  content: "\e02b";
}
.icon-puzzle4:before {
  content: "\e02c";
}
.icon-quaver28:before {
  content: "\e02d";
}
.icon-reading26:before {
  content: "\e02e";
}
.icon-ring3:before {
  content: "\e02f";
}
.icon-ruler1:before {
  content: "\e030";
}
.icon-ruler4:before {
  content: "\e031";
}
.icon-rulers6:before {
  content: "\e032";
}
.icon-saving5:before {
  content: "\e033";
}
.icon-schedule1:before {
  content: "\e034";
}
.icon-schemes:before {
  content: "\e035";
}
.icon-schools:before {
  content: "\e036";
}
.icon-sciences1:before {
  content: "\e037";
}
.icon-scissors6:before {
  content: "\e038";
}
.icon-screen115:before {
  content: "\e039";
}
.icon-scrolls:before {
  content: "\e03a";
}
.icon-sign44:before {
  content: "\e03b";
}
.icon-skate10:before {
  content: "\e03c";
}
.icon-skater2:before {
  content: "\e03d";
}
.icon-ski21:before {
  content: "\e03e";
}
.icon-skip4:before {
  content: "\e03f";
}
.icon-smartphones1:before {
  content: "\e040";
}
.icon-speech4:before {
  content: "\e041";
}
.icon-speech-bubble43:before {
  content: "\e042";
}
.icon-sport31:before {
  content: "\e043";
}
.icon-sports-ball3:before {
  content: "\e044";
}
.icon-stats30:before {
  content: "\e045";
}
.icon-storage6:before {
  content: "\e046";
}
.icon-string-instrument1:before {
  content: "\e047";
}
.icon-study5:before {
  content: "\e048";
}
.icon-swimming-pool3:before {
  content: "\e049";
}
.icon-swords1:before {
  content: "\e04a";
}
.icon-t-shirt18:before {
  content: "\e04b";
}
.icon-tablet20:before {
  content: "\e04c";
}
.icon-tablet25:before {
  content: "\e04d";
}
.icon-telescopes:before {
  content: "\e04e";
}
.icon-sports-ball4:before {
  content: "\e04f";
}
.icon-seat2:before {
  content: "\e050";
}
.icon-shopping-cart16:before {
  content: "\e051";
}
.icon-lamp38:before {
  content: "\e052";
}
.icon-lamps1:before {
  content: "\e053";
}
.icon-medals2:before {
  content: "\e054";
}
.icon-medical-kit1:before {
  content: "\e055";
}
.icon-musical-instrument3:before {
  content: "\e056";
}
.icon-notebooks1:before {
  content: "\e057";
}
.icon-palette:before {
  content: "\e058";
}
.icon-paper31:before {
  content: "\e059";
}
.icon-ping-pong5:before {
  content: "\e05a";
}
.icon-plus16:before {
  content: "\e05b";
}
.icon-rugby4:before {
  content: "\e05c";
}
.icon-rugby-ball:before {
  content: "\e05d";
}
.icon-book290:before {
  content: "\e05e";
}
.icon-book291:before {
  content: "\e05f";
}
.icon-book-bag:before {
  content: "\e060";
}
.icon-books77:before {
  content: "\e061";
}
.icon-books79:before {
  content: "\e062";
}
.icon-books80:before {
  content: "\e063";
}
.icon-books81:before {
  content: "\e064";
}
.icon-books82:before {
  content: "\e065";
}
.icon-books83:before {
  content: "\e066";
}
.icon-books84:before {
  content: "\e067";
}
.icon-brick6:before {
  content: "\e068";
}
.icon-brush6:before {
  content: "\e069";
}
.icon-bus7:before {
  content: "\e06a";
}
.icon-businessman3:before {
  content: "\e06b";
}
.icon-butterflies1:before {
  content: "\e06c";
}
.icon-calculator15:before {
  content: "\e06d";
}
.icon-calendar26:before {
  content: "\e06e";
}
.icon-calendar27:before {
  content: "\e06f";
}
.icon-calendars7:before {
  content: "\e070";
}
.icon-cam:before {
  content: "\e071";
}
.icon-canvas:before {
  content: "\e072";
}
.icon-carrier3:before {
  content: "\e073";
}
.icon-cd9:before {
  content: "\e074";
}
.icon-cell3:before {
  content: "\e075";
}
.icon-cellphone92:before {
  content: "\e076";
}
.icon-certificate4:before {
  content: "\e077";
}
.icon-chair1:before {
  content: "\e078";
}
.icon-check20:before {
  content: "\e079";
}
.icon-check-mark2:before {
  content: "\e07a";
}
.icon-chess4:before {
  content: "\e07b";
}
.icon-chronometer2:before {
  content: "\e07c";
}
.icon-cloud-storage4:before {
  content: "\e07d";
}
.icon-clouds47:before {
  content: "\e07e";
}
.icon-clouds48:before {
  content: "\e07f";
}
.icon-coffee8:before {
  content: "\e080";
}
.icon-college5:before {
  content: "\e081";
}
.icon-columns:before {
  content: "\e082";
}
.icon-comedy6:before {
  content: "\e083";
}
.icon-compassess:before {
  content: "\e084";
}
.icon-compute:before {
  content: "\e085";
}
.icon-computer34:before {
  content: "\e086";
}
.icon-computer-mouse12:before {
  content: "\e087";
}
.icon-computer-mouses:before {
  content: "\e088";
}
.icon-computers30:before {
  content: "\e089";
}
.icon-construction46:before {
  content: "\e08a";
}
.icon-cup20:before {
  content: "\e08b";
}
.icon-cups12:before {
  content: "\e08c";
}
.icon-cut47:before {
  content: "\e08d";
}
.icon-desk2:before {
  content: "\e08e";
}
.icon-desk12:before {
  content: "\e08f";
}
.icon-desks:before {
  content: "\e090";
}
.icon-diplomas:before {
  content: "\e091";
}
.icon-dna:before {
  content: "\e092";
}
.icon-document29:before {
  content: "\e093";
}
.icon-dollars:before {
  content: "\e094";
}
.icon-dossier:before {
  content: "\e095";
}
.icon-drink150:before {
  content: "\e096";
}
.icon-drive1:before {
  content: "\e097";
}
.icon-drum1:before {
  content: "\e098";
}
.icon-earth-globe8:before {
  content: "\e099";
}
.icon-ebook18:before {
  content: "\e09a";
}
.icon-einstein2:before {
  content: "\e09b";
}
.icon-electricity5:before {
  content: "\e09c";
}
.icon-email15:before {
  content: "\e09d";
}
.icon-eraser:before {
  content: "\e09e";
}
.icon-error3:before {
  content: "\e09f";
}
.icon-exam1:before {
  content: "\e0a0";
}
.icon-exam2:before {
  content: "\e0a1";
}
.icon-feather31:before {
  content: "\e0a2";
}
.icon-feather32:before {
  content: "\e0a3";
}
.icon-file186:before {
  content: "\e0a4";
}
.icon-flask26:before {
  content: "\e0a5";
}
.icon-flask27:before {
  content: "\e0a6";
}
.icon-flask28:before {
  content: "\e0a7";
}
.icon-flasks3:before {
  content: "\e0a8";
}
.icon-folder50:before {
  content: "\e0a9";
}
.icon-football6:before {
  content: "\e0aa";
}
.icon-fruits7:before {
  content: "\e0ab";
}
.icon-gamepad15:before {
  content: "\e0ac";
}
.icon-gears11:before {
  content: "\e0ad";
}
.icon-glasses38:before {
  content: "\e0ae";
}
.icon-glue:before {
  content: "\e0af";
}
.icon-graduate:before {
  content: "\e0b0";
}
.icon-graduation4:before {
  content: "\e0b1";
}
.icon-graphics-design:before {
  content: "\e0b2";
}
.icon-guitars:before {
  content: "\e0b3";
}
.icon-gym26:before {
  content: "\e0b4";
}
.icon-gym27:before {
  content: "\e0b5";
}
.icon-hamburger16:before {
  content: "\e0b6";
}
.icon-headphones5:before {
  content: "\e0b7";
}
.icon-hearts43:before {
  content: "\e0b8";
}
.icon-abc17:before {
  content: "\e0b9";
}
.icon-alarm-clocks:before {
  content: "\e0ba";
}
.icon-apple8:before {
  content: "\e0bb";
}
.icon-astronomy1:before {
  content: "\e0bc";
}
.icon-atom33:before {
  content: "\e0bd";
}
.icon-attach21:before {
  content: "\e0be";
}
.icon-badge14:before {
  content: "\e0bf";
}
.icon-bag15:before {
  content: "\e0c0";
}
.icon-bag69:before {
  content: "\e0c1";
}
.icon-bag71:before {
  content: "\e0c2";
}
.icon-balance13:before {
  content: "\e0c3";
}
.icon-basketball7:before {
  content: "\e0c4";
}
.icon-basketball8:before {
  content: "\e0c5";
}
.icon-baskets2:before {
  content: "\e0c6";
}
.icon-bell83:before {
  content: "\e0c7";
}
.icon-bell84:before {
  content: "\e0c8";
}
.icon-bicycle5:before {
  content: "\e0c9";
}
.icon-book48:before {
  content: "\e0ca";
}
.icon-book49:before {
  content: "\e0cb";
}
.icon-book50:before {
  content: "\e0cc";
}
.icon-book283:before {
  content: "\e0cd";
}
.icon-book284:before {
  content: "\e0ce";
}
.icon-book285:before {
  content: "\e0cf";
}
.icon-book286:before {
  content: "\e0d0";
}
.icon-book288:before {
  content: "\e0d1";
}
.icon-book289:before {
  content: "\e0d2";
}
.icon-student24:before {
  content: "\e0d3";
}
.icon-student25:before {
  content: "\e0d4";
}
.icon-student26:before {
  content: "\e0d5";
}
.icon-student27:before {
  content: "\e0d6";
}
.icon-student28:before {
  content: "\e0d7";
}
.icon-student29:before {
  content: "\e0d8";
}
.icon-student30:before {
  content: "\e0d9";
}
.icon-student31:before {
  content: "\e0da";
}
.icon-student32:before {
  content: "\e0db";
}
.icon-student33:before {
  content: "\e0dc";
}
.icon-student34:before {
  content: "\e0dd";
}
.icon-student35:before {
  content: "\e0de";
}
.icon-student36:before {
  content: "\e0df";
}
.icon-student37:before {
  content: "\e0e0";
}
.icon-student38:before {
  content: "\e0e1";
}
.icon-student39:before {
  content: "\e0e2";
}
.icon-student40:before {
  content: "\e0e3";
}
.icon-student41:before {
  content: "\e0e4";
}
.icon-student42:before {
  content: "\e0e5";
}
.icon-student43:before {
  content: "\e0e6";
}
.icon-student44:before {
  content: "\e0e7";
}
.icon-student45:before {
  content: "\e0e8";
}
.icon-student46:before {
  content: "\e0e9";
}
.icon-student47:before {
  content: "\e0ea";
}
.icon-student48:before {
  content: "\e0eb";
}
.icon-students1:before {
  content: "\e0ec";
}
.icon-students2:before {
  content: "\e0ed";
}
.icon-students3:before {
  content: "\e0ee";
}
.icon-students4:before {
  content: "\e0ef";
}
.icon-students5:before {
  content: "\e0f0";
}
.icon-students6:before {
  content: "\e0f1";
}
.icon-students7:before {
  content: "\e0f2";
}
.icon-students8:before {
  content: "\e0f3";
}
.icon-students9:before {
  content: "\e0f4";
}
.icon-students10:before {
  content: "\e0f5";
}
.icon-students11:before {
  content: "\e0f6";
}
.icon-students12:before {
  content: "\e0f7";
}
.icon-students13:before {
  content: "\e0f8";
}
.icon-students14:before {
  content: "\e0f9";
}
.icon-students15:before {
  content: "\e0fa";
}
.icon-study1:before {
  content: "\e0fb";
}
.icon-swimming18:before {
  content: "\e0fc";
}
.icon-teacher4:before {
  content: "\e0fd";
}
.icon-teacher5:before {
  content: "\e0fe";
}
.icon-teacher6:before {
  content: "\e0ff";
}
.icon-teacher7:before {
  content: "\e100";
}
.icon-teacher8:before {
  content: "\e101";
}
.icon-teacher9:before {
  content: "\e102";
}
.icon-teacher10:before {
  content: "\e103";
}
.icon-teacher11:before {
  content: "\e104";
}
.icon-teacher12:before {
  content: "\e105";
}
.icon-teacher13:before {
  content: "\e106";
}
.icon-teacher14:before {
  content: "\e107";
}
.icon-teacher15:before {
  content: "\e108";
}
.icon-teacher16:before {
  content: "\e109";
}
.icon-teacher17:before {
  content: "\e10a";
}
.icon-teacher18:before {
  content: "\e10b";
}
.icon-teacher19:before {
  content: "\e10c";
}
.icon-teacher20:before {
  content: "\e10d";
}
.icon-teacher21:before {
  content: "\e10e";
}
.icon-teacher22:before {
  content: "\e10f";
}
.icon-teacher23:before {
  content: "\e110";
}
.icon-teacher24:before {
  content: "\e111";
}
.icon-teacher25:before {
  content: "\e112";
}
.icon-teacher26:before {
  content: "\e113";
}
.icon-teacher27:before {
  content: "\e114";
}
.icon-teacher28:before {
  content: "\e115";
}
.icon-teacher29:before {
  content: "\e116";
}
.icon-teacher30:before {
  content: "\e117";
}
.icon-teacher31:before {
  content: "\e118";
}
.icon-teacher32:before {
  content: "\e119";
}
.icon-teacher33:before {
  content: "\e11a";
}
.icon-teacher34:before {
  content: "\e11b";
}
.icon-teachers:before {
  content: "\e11c";
}
.icon-telescope6:before {
  content: "\e11d";
}
.icon-test17:before {
  content: "\e11e";
}
.icon-test18:before {
  content: "\e11f";
}
.icon-test19:before {
  content: "\e120";
}
.icon-text87:before {
  content: "\e121";
}
.icon-textile:before {
  content: "\e122";
}
.icon-three104:before {
  content: "\e123";
}
.icon-touching:before {
  content: "\e124";
}
.icon-train18:before {
  content: "\e125";
}
.icon-tree97:before {
  content: "\e126";
}
.icon-triangles2:before {
  content: "\e127";
}
.icon-trinity:before {
  content: "\e128";
}
.icon-trophy16:before {
  content: "\e129";
}
.icon-two173:before {
  content: "\e12a";
}
.icon-two174:before {
  content: "\e12b";
}
.icon-two175:before {
  content: "\e12c";
}
.icon-two177:before {
  content: "\e12d";
}
.icon-two180:before {
  content: "\e12e";
}
.icon-two182:before {
  content: "\e12f";
}
.icon-whistle9:before {
  content: "\e130";
}
.icon-whiteboard1:before {
  content: "\e131";
}
.icon-whiteboard2:before {
  content: "\e132";
}
.icon-whiteboard3:before {
  content: "\e133";
}
.icon-winner4:before {
  content: "\e134";
}
.icon-winner5:before {
  content: "\e135";
}
.icon-winner6:before {
  content: "\e136";
}
.icon-winner7:before {
  content: "\e137";
}
.icon-winner8:before {
  content: "\e138";
}
.icon-winner9:before {
  content: "\e139";
}
.icon-winners2:before {
  content: "\e13a";
}
.icon-woman83:before {
  content: "\e13b";
}
.icon-woman85:before {
  content: "\e13c";
}
.icon-woman86:before {
  content: "\e13d";
}
.icon-woman87:before {
  content: "\e13e";
}
.icon-writing17:before {
  content: "\e13f";
}
.icon-writing18:before {
  content: "\e140";
}
.icon-young14:before {
  content: "\e141";
}
.icon-zoom36:before {
  content: "\e142";
}
.icon-zoom37:before {
  content: "\e143";
}
.icon-zoom38:before {
  content: "\e144";
}
.icon-graduation20:before {
  content: "\e145";
}
.icon-graduation21:before {
  content: "\e146";
}
.icon-graduation22:before {
  content: "\e147";
}
.icon-graduation23:before {
  content: "\e148";
}
.icon-graduation24:before {
  content: "\e149";
}
.icon-graduation25:before {
  content: "\e14a";
}
.icon-graduation26:before {
  content: "\e14b";
}
.icon-graduation27:before {
  content: "\e14c";
}
.icon-graduation28:before {
  content: "\e14d";
}
.icon-graduation29:before {
  content: "\e14e";
}
.icon-graduation30:before {
  content: "\e14f";
}
.icon-graduation31:before {
  content: "\e150";
}
.icon-graduation32:before {
  content: "\e151";
}
.icon-graduation33:before {
  content: "\e152";
}
.icon-grammar:before {
  content: "\e153";
}
.icon-graphic21:before {
  content: "\e154";
}
.icon-graphic22:before {
  content: "\e155";
}
.icon-graphic23:before {
  content: "\e156";
}
.icon-group54:before {
  content: "\e157";
}
.icon-group55:before {
  content: "\e158";
}
.icon-group56:before {
  content: "\e159";
}
.icon-hand111:before {
  content: "\e15a";
}
.icon-hand112:before {
  content: "\e15b";
}
.icon-hand113:before {
  content: "\e15c";
}
.icon-hand114:before {
  content: "\e15d";
}
.icon-hands5:before {
  content: "\e15e";
}
.icon-hanging9:before {
  content: "\e15f";
}
.icon-happy45:before {
  content: "\e160";
}
.icon-head21:before {
  content: "\e161";
}
.icon-head22:before {
  content: "\e162";
}
.icon-head23:before {
  content: "\e163";
}
.icon-hierarchical7:before {
  content: "\e164";
}
.icon-history3:before {
  content: "\e165";
}
.icon-history4:before {
  content: "\e166";
}
.icon-history5:before {
  content: "\e167";
}
.icon-horizontal18:before {
  content: "\e168";
}
.icon-horizontal19:before {
  content: "\e169";
}
.icon-infographic:before {
  content: "\e16a";
}
.icon-ink8:before {
  content: "\e16b";
}
.icon-instructor:before {
  content: "\e16c";
}
.icon-instructor1:before {
  content: "\e16d";
}
.icon-ipad23:before {
  content: "\e16e";
}
.icon-ipad24:before {
  content: "\e16f";
}
.icon-ipad25:before {
  content: "\e170";
}
.icon-ipad26:before {
  content: "\e171";
}
.icon-jump6:before {
  content: "\e172";
}
.icon-junk5:before {
  content: "\e173";
}
.icon-kids1:before {
  content: "\e174";
}
.icon-kindergarden:before {
  content: "\e175";
}
.icon-lamp11:before {
  content: "\e176";
}
.icon-laptop85:before {
  content: "\e177";
}
.icon-laptop86:before {
  content: "\e178";
}
.icon-laptop87:before {
  content: "\e179";
}
.icon-laptop88:before {
  content: "\e17a";
}
.icon-laptop89:before {
  content: "\e17b";
}
.icon-laptop90:before {
  content: "\e17c";
}
.icon-laptop91:before {
  content: "\e17d";
}
.icon-laptop92:before {
  content: "\e17e";
}
.icon-laptop93:before {
  content: "\e17f";
}
.icon-learning:before {
  content: "\e180";
}
.icon-letter36:before {
  content: "\e181";
}
.icon-letters3:before {
  content: "\e182";
}
.icon-letters4:before {
  content: "\e183";
}
.icon-level6:before {
  content: "\e184";
}
.icon-librarian:before {
  content: "\e185";
}
.icon-library5:before {
  content: "\e186";
}
.icon-library6:before {
  content: "\e187";
}
.icon-library7:before {
  content: "\e188";
}
.icon-library8:before {
  content: "\e189";
}
.icon-library9:before {
  content: "\e18a";
}
.icon-light75:before {
  content: "\e18b";
}
.icon-light76:before {
  content: "\e18c";
}
.icon-light77:before {
  content: "\e18d";
}
.icon-lightbulb23:before {
  content: "\e18e";
}
.icon-line36:before {
  content: "\e18f";
}
.icon-loser:before {
  content: "\e190";
}
.icon-magnifier24:before {
  content: "\e191";
}
.icon-male191:before {
  content: "\e192";
}
.icon-man205:before {
  content: "\e193";
}
.icon-man206:before {
  content: "\e194";
}
.icon-man211:before {
  content: "\e195";
}
.icon-man212:before {
  content: "\e196";
}
.icon-man213:before {
  content: "\e197";
}
.icon-man215:before {
  content: "\e198";
}
.icon-man216:before {
  content: "\e199";
}
.icon-man217:before {
  content: "\e19a";
}
.icon-man218:before {
  content: "\e19b";
}
.icon-man219:before {
  content: "\e19c";
}
.icon-man222:before {
  content: "\e19d";
}
.icon-map74:before {
  content: "\e19e";
}
.icon-mathematical4:before {
  content: "\e19f";
}
.icon-mathematical7:before {
  content: "\e1a0";
}
.icon-mathematics:before {
  content: "\e1a1";
}
.icon-mathematics1:before {
  content: "\e1a2";
}
.icon-mathematics2:before {
  content: "\e1a3";
}
.icon-maths2:before {
  content: "\e1a4";
}
.icon-maths3:before {
  content: "\e1a5";
}
.icon-medal43:before {
  content: "\e1a6";
}
.icon-medal44:before {
  content: "\e1a7";
}
.icon-microscope11:before {
  content: "\e1a8";
}
.icon-monitor53:before {
  content: "\e1a9";
}
.icon-movie19:before {
  content: "\e1aa";
}
.icon-multimedia5:before {
  content: "\e1ab";
}
.icon-multiplication:before {
  content: "\e1ac";
}
.icon-musical74:before {
  content: "\e1ad";
}
.icon-musical75:before {
  content: "\e1ae";
}
.icon-musical76:before {
  content: "\e1af";
}
.icon-newspaper13:before {
  content: "\e1b0";
}
.icon-note28:before {
  content: "\e1b1";
}
.icon-old44:before {
  content: "\e1b2";
}
.icon-open160:before {
  content: "\e1b3";
}
.icon-open161:before {
  content: "\e1b4";
}
.icon-open162:before {
  content: "\e1b5";
}
.icon-open163:before {
  content: "\e1b6";
}
.icon-open164:before {
  content: "\e1b7";
}
.icon-open165:before {
  content: "\e1b8";
}
.icon-open166:before {
  content: "\e1b9";
}
.icon-open167:before {
  content: "\e1ba";
}
.icon-open168:before {
  content: "\e1bb";
}
.icon-opened6:before {
  content: "\e1bc";
}
.icon-owl10:before {
  content: "\e1bd";
}
.icon-pair:before {
  content: "\e1be";
}
.icon-paper98:before {
  content: "\e1bf";
}
.icon-paper99:before {
  content: "\e1c0";
}
.icon-paper100:before {
  content: "\e1c1";
}
.icon-paper101:before {
  content: "\e1c2";
}
.icon-paper102:before {
  content: "\e1c3";
}
.icon-paper103:before {
  content: "\e1c4";
}
.icon-paperclip14:before {
  content: "\e1c5";
}
.icon-parent:before {
  content: "\e1c6";
}
.icon-pdf22:before {
  content: "\e1c7";
}
.icon-pen38:before {
  content: "\e1c8";
}
.icon-pen39:before {
  content: "\e1c9";
}
.icon-pen40:before {
  content: "\e1ca";
}
.icon-pen41:before {
  content: "\e1cb";
}
.icon-pencil56:before {
  content: "\e1cc";
}
.icon-pens:before {
  content: "\e1cd";
}
.icon-people30:before {
  content: "\e1ce";
}
.icon-person266:before {
  content: "\e1cf";
}
.icon-person267:before {
  content: "\e1d0";
}
.icon-person268:before {
  content: "\e1d1";
}
.icon-person269:before {
  content: "\e1d2";
}
.icon-persong:before {
  content: "\e1d3";
}
.icon-pet41:before {
  content: "\e1d4";
}
.icon-photo126:before {
  content: "\e1d5";
}
.icon-physics2:before {
  content: "\e1d6";
}
.icon-pie46:before {
  content: "\e1d7";
}
.icon-pie47:before {
  content: "\e1d8";
}
.icon-plant32:before {
  content: "\e1d9";
}
.icon-play59:before {
  content: "\e1da";
}
.icon-playground:before {
  content: "\e1db";
}
.icon-portfolio10:before {
  content: "\e1dc";
}
.icon-printed8:before {
  content: "\e1dd";
}
.icon-professor1:before {
  content: "\e1de";
}
.icon-professor2:before {
  content: "\e1df";
}
.icon-professor3:before {
  content: "\e1e0";
}
.icon-professor4:before {
  content: "\e1e1";
}
.icon-professor5:before {
  content: "\e1e2";
}
.icon-professor6:before {
  content: "\e1e3";
}
.icon-professor7:before {
  content: "\e1e4";
}
.icon-professor8:before {
  content: "\e1e5";
}
.icon-professor9:before {
  content: "\e1e6";
}
.icon-professor10:before {
  content: "\e1e7";
}
.icon-professor11:before {
  content: "\e1e8";
}
.icon-professor12:before {
  content: "\e1e9";
}
.icon-professor13:before {
  content: "\e1ea";
}
.icon-professor14:before {
  content: "\e1eb";
}
.icon-professor15:before {
  content: "\e1ec";
}
.icon-professor16:before {
  content: "\e1ed";
}
.icon-projector2:before {
  content: "\e1ee";
}
.icon-puzzle25:before {
  content: "\e1ef";
}
.icon-pyramid5:before {
  content: "\e1f0";
}
.icon-question41:before {
  content: "\e1f1";
}
.icon-question42:before {
  content: "\e1f2";
}
.icon-questions:before {
  content: "\e1f3";
}
.icon-quiz:before {
  content: "\e1f4";
}
.icon-reading14:before {
  content: "\e1f5";
}
.icon-rebel1:before {
  content: "\e1f6";
}
.icon-ruler11:before {
  content: "\e1f7";
}
.icon-ruler13:before {
  content: "\e1f8";
}
.icon-rulers1:before {
  content: "\e1f9";
}
.icon-sand8:before {
  content: "\e1fa";
}
.icon-school28:before {
  content: "\e1fb";
}
.icon-school29:before {
  content: "\e1fc";
}
.icon-school30:before {
  content: "\e1fd";
}
.icon-school31:before {
  content: "\e1fe";
}
.icon-school32:before {
  content: "\e1ff";
}
.icon-school33:before {
  content: "\e200";
}
.icon-school34:before {
  content: "\e201";
}
.icon-school35:before {
  content: "\e202";
}
.icon-school36:before {
  content: "\e203";
}
.icon-school37:before {
  content: "\e204";
}
.icon-school38:before {
  content: "\e205";
}
.icon-school39:before {
  content: "\e206";
}
.icon-school40:before {
  content: "\e207";
}
.icon-school41:before {
  content: "\e208";
}
.icon-school42:before {
  content: "\e209";
}
.icon-school43:before {
  content: "\e20a";
}
.icon-school44:before {
  content: "\e20b";
}
.icon-school45:before {
  content: "\e20c";
}
.icon-science13:before {
  content: "\e20d";
}
.icon-science14:before {
  content: "\e20e";
}
.icon-scissors43:before {
  content: "\e20f";
}
.icon-screen38:before {
  content: "\e210";
}
.icon-screen39:before {
  content: "\e211";
}
.icon-screen40:before {
  content: "\e212";
}
.icon-shopping145:before {
  content: "\e213";
}
.icon-slideshow:before {
  content: "\e214";
}
.icon-sms4:before {
  content: "\e215";
}
.icon-soccer31:before {
  content: "\e216";
}
.icon-soccer32:before {
  content: "\e217";
}
.icon-soccer33:before {
  content: "\e218";
}
.icon-sportive31:before {
  content: "\e219";
}
.icon-sports26:before {
  content: "\e21a";
}
.icon-square109:before {
  content: "\e21b";
}
.icon-squares7:before {
  content: "\e21c";
}
.icon-stairs9:before {
  content: "\e21d";
}
.icon-stopwatch6:before {
  content: "\e21e";
}
.icon-student5:before {
  content: "\e21f";
}
.icon-student6:before {
  content: "\e220";
}
.icon-student7:before {
  content: "\e221";
}
.icon-student8:before {
  content: "\e222";
}
.icon-student9:before {
  content: "\e223";
}
.icon-student13:before {
  content: "\e224";
}
.icon-student14:before {
  content: "\e225";
}
.icon-student15:before {
  content: "\e226";
}
.icon-student16:before {
  content: "\e227";
}
.icon-student17:before {
  content: "\e228";
}
.icon-student18:before {
  content: "\e229";
}
.icon-student19:before {
  content: "\e22a";
}
.icon-student20:before {
  content: "\e22b";
}
.icon-student21:before {
  content: "\e22c";
}
.icon-student22:before {
  content: "\e22d";
}
.icon-student23:before {
  content: "\e22e";
}
.icon-graduate12:before {
  content: "\e22f";
}
.icon-graduate14:before {
  content: "\e230";
}
.icon-graduate15:before {
  content: "\e231";
}
.icon-graduate16:before {
  content: "\e232";
}
.icon-graduate17:before {
  content: "\e233";
}
.icon-graduate18:before {
  content: "\e234";
}
.icon-graduate19:before {
  content: "\e235";
}
.icon-graduates2:before {
  content: "\e236";
}
.icon-graduates3:before {
  content: "\e237";
}
.icon-graduation18:before {
  content: "\e238";
}
.icon-graduation19:before {
  content: "\e239";
}
.icon-female187:before {
  content: "\e23a";
}
.icon-female188:before {
  content: "\e23b";
}
.icon-female189:before {
  content: "\e23c";
}
.icon-female190:before {
  content: "\e23d";
}
.icon-female191:before {
  content: "\e23e";
}
.icon-female192:before {
  content: "\e23f";
}
.icon-female193:before {
  content: "\e240";
}
.icon-female194:before {
  content: "\e241";
}
.icon-female195:before {
  content: "\e242";
}
.icon-female196:before {
  content: "\e243";
}
.icon-female197:before {
  content: "\e244";
}
.icon-female199:before {
  content: "\e245";
}
.icon-female200:before {
  content: "\e246";
}
.icon-female201:before {
  content: "\e247";
}
.icon-gears3:before {
  content: "\e248";
}
.icon-geography1:before {
  content: "\e249";
}
.icon-geography2:before {
  content: "\e24a";
}
.icon-geography3:before {
  content: "\e24b";
}
.icon-girl14:before {
  content: "\e24c";
}
.icon-girl15:before {
  content: "\e24d";
}
.icon-girl16:before {
  content: "\e24e";
}
.icon-girl17:before {
  content: "\e24f";
}
.icon-girl18:before {
  content: "\e250";
}
.icon-graduate8:before {
  content: "\e251";
}
.icon-graduate9:before {
  content: "\e252";
}
.icon-graduate10:before {
  content: "\e253";
}
.icon-economy1:before {
  content: "\e256";
}
.icon-education10:before {
  content: "\e257";
}
.icon-education11:before {
  content: "\e258";
}
.icon-education12:before {
  content: "\e259";
}
.icon-education13:before {
  content: "\e25a";
}
.icon-education20:before {
  content: "\e25b";
}
.icon-education21:before {
  content: "\e25c";
}
.icon-education22:before {
  content: "\e25d";
}
.icon-education23:before {
  content: "\e25e";
}
.icon-education24:before {
  content: "\e25f";
}
.icon-education25:before {
  content: "\e260";
}
.icon-education26:before {
  content: "\e261";
}
.icon-education33:before {
  content: "\e262";
}
.icon-educational8:before {
  content: "\e263";
}
.icon-educational9:before {
  content: "\e264";
}
.icon-educational10:before {
  content: "\e265";
}
.icon-educational11:before {
  content: "\e266";
}
.icon-educational12:before {
  content: "\e267";
}
.icon-educational13:before {
  content: "\e268";
}
.icon-educational20:before {
  content: "\e269";
}
.icon-educational21:before {
  content: "\e26a";
}
.icon-educational22:before {
  content: "\e26b";
}
.icon-educational23:before {
  content: "\e26c";
}
.icon-educative1:before {
  content: "\e26d";
}
.icon-educative2:before {
  content: "\e26e";
}
.icon-educative3:before {
  content: "\e26f";
}
.icon-equal3:before {
  content: "\e270";
}
.icon-eraser8:before {
  content: "\e271";
}
.icon-eyeglasses11:before {
  content: "\e272";
}
.icon-f:before {
  content: "\e273";
}
.icon-fce:before {
  content: "\e274";
}
.icon-feather13:before {
  content: "\e275";
}
.icon-feather14:before {
  content: "\e276";
}
.icon-dots2:before {
  content: "\e277";
}
.icon-e:before {
  content: "\e278";
}
.icon-earth44:before {
  content: "\e279";
}
.icon-earth45:before {
  content: "\e27a";
}
.icon-earth46:before {
  content: "\e27b";
}
.icon-earth47:before {
  content: "\e27c";
}
.icon-education14:before {
  content: "\e27d";
}
.icon-education15:before {
  content: "\e27e";
}
.icon-education16:before {
  content: "\e27f";
}
.icon-education17:before {
  content: "\e280";
}
.icon-education18:before {
  content: "\e281";
}
.icon-education19:before {
  content: "\e282";
}
.icon-education27:before {
  content: "\e283";
}
.icon-education28:before {
  content: "\e284";
}
.icon-education29:before {
  content: "\e285";
}
.icon-education30:before {
  content: "\e286";
}
.icon-education31:before {
  content: "\e287";
}
.icon-education32:before {
  content: "\e288";
}
.icon-educational14:before {
  content: "\e289";
}
.icon-educational15:before {
  content: "\e28a";
}
.icon-educational16:before {
  content: "\e28b";
}
.icon-educational17:before {
  content: "\e28c";
}
.icon-educational18:before {
  content: "\e28d";
}
.icon-educational19:before {
  content: "\e28e";
}
.icon-educative4:before {
  content: "\e28f";
}
.icon-educative5:before {
  content: "\e290";
}
.icon-educative6:before {
  content: "\e291";
}
.icon-educator:before {
  content: "\e292";
}
.icon-energy21:before {
  content: "\e293";
}
.icon-chemistry7:before {
  content: "\e294";
}
.icon-chemistry8:before {
  content: "\e295";
}
.icon-chemistry9:before {
  content: "\e296";
}
.icon-chess16:before {
  content: "\e297";
}
.icon-circular112:before {
  content: "\e298";
}
.icon-circular113:before {
  content: "\e299";
}
.icon-circular114:before {
  content: "\e29a";
}
.icon-circular115:before {
  content: "\e29b";
}
.icon-circular116:before {
  content: "\e29c";
}
.icon-circular117:before {
  content: "\e29d";
}
.icon-circular118:before {
  content: "\e29e";
}
.icon-circular119:before {
  content: "\e29f";
}
.icon-circular120:before {
  content: "\e2a0";
}
.icon-circular121:before {
  content: "\e2a1";
}
.icon-circular122:before {
  content: "\e2a2";
}
.icon-class:before {
  content: "\e2a3";
}
.icon-class4:before {
  content: "\e2a4";
}
.icon-class5:before {
  content: "\e2a5";
}
.icon-class6:before {
  content: "\e2a6";
}
.icon-class7:before {
  content: "\e2a7";
}
.icon-class8:before {
  content: "\e2a8";
}
.icon-class9:before {
  content: "\e2a9";
}
.icon-classroom:before {
  content: "\e2aa";
}
.icon-classroom1:before {
  content: "\e2ab";
}
.icon-color4:before {
  content: "\e2ac";
}
.icon-colors3:before {
  content: "\e2ad";
}
.icon-compass58:before {
  content: "\e2ae";
}
.icon-compass59:before {
  content: "\e2af";
}
.icon-computer134:before {
  content: "\e2b0";
}
.icon-computer135:before {
  content: "\e2b1";
}
.icon-computer136:before {
  content: "\e2b2";
}
.icon-computer137:before {
  content: "\e2b3";
}
.icon-computer138:before {
  content: "\e2b4";
}
.icon-computer139:before {
  content: "\e2b5";
}
.icon-computer140:before {
  content: "\e2b6";
}
.icon-computer141:before {
  content: "\e2b7";
}
.icon-computer142:before {
  content: "\e2b8";
}
.icon-computer143:before {
  content: "\e2b9";
}
.icon-computer144:before {
  content: "\e2ba";
}
.icon-diploma6:before {
  content: "\e2bb";
}
.icon-division:before {
  content: "\e2bc";
}
.icon-diploma4:before {
  content: "\e2bd";
}
.icon-diploma3:before {
  content: "\e2be";
}
.icon-economy:before {
  content: "\e254";
}
.icon-ecological5:before {
  content: "\e255";
}
.icon-computer145:before {
  content: "\e2bf";
}
.icon-connected20:before {
  content: "\e2c0";
}
.icon-d:before {
  content: "\e2c1";
}
.icon-descendant1:before {
  content: "\e2c2";
}
.icon-descending4:before {
  content: "\e2c3";
}
.icon-dice11:before {
  content: "\e2c4";
}
.icon-diploma:before {
  content: "\e2c5";
}
.icon-c1:before {
  content: "\e2c6";
}
.icon-calculation:before {
  content: "\e2c7";
}
.icon-calculation2:before {
  content: "\e2c8";
}
.icon-calculations3:before {
  content: "\e2c9";
}
.icon-calculator40:before {
  content: "\e2ca";
}
.icon-calendar131:before {
  content: "\e2cb";
}
.icon-cd24:before {
  content: "\e2cc";
}
.icon-certificate13:before {
  content: "\e2cd";
}
.icon-chart18:before {
  content: "\e2ce";
}
.icon-check44:before {
  content: "\e2cf";
}
.icon-chemistry6:before {
  content: "\e2d0";
}
.icon-books18:before {
  content: "\e2d1";
}
.icon-books19:before {
  content: "\e2d2";
}
.icon-books20:before {
  content: "\e2d3";
}
.icon-books21:before {
  content: "\e2d4";
}
.icon-books22:before {
  content: "\e2d5";
}
.icon-books23:before {
  content: "\e2d6";
}
.icon-books24:before {
  content: "\e2d7";
}
.icon-books25:before {
  content: "\e2d8";
}
.icon-books26:before {
  content: "\e2d9";
}
.icon-boy19:before {
  content: "\e2da";
}
.icon-boy20:before {
  content: "\e2db";
}
.icon-boy21:before {
  content: "\e2dc";
}
.icon-boy22:before {
  content: "\e2dd";
}
.icon-boy23:before {
  content: "\e2de";
}
.icon-boy24:before {
  content: "\e2df";
}
.icon-boy25:before {
  content: "\e2e0";
}
.icon-boy26:before {
  content: "\e2e1";
}
.icon-briefcase32:before {
  content: "\e2e2";
}
.icon-briefcase33:before {
  content: "\e2e3";
}
.icon-briefcase34:before {
  content: "\e2e4";
}
.icon-briefcase35:before {
  content: "\e2e5";
}
.icon-briefcases:before {
  content: "\e2e6";
}
.icon-browser62:before {
  content: "\e2e7";
}
.icon-brush16:before {
  content: "\e2e8";
}
.icon-bus24:before {
  content: "\e2e9";
}
.icon-c:before {
  content: "\e2ea";
}
.icon-3d12:before {
  content: "\e2eb";
}
.icon-3d13:before {
  content: "\e2ec";
}
.icon-a:before {
  content: "\e2ed";
}
.icon-a10:before {
  content: "\e2ee";
}
.icon-abacus3:before {
  content: "\e2ef";
}
.icon-abc1:before {
  content: "\e2f0";
}
.icon-abc2:before {
  content: "\e2f1";
}
.icon-abc3:before {
  content: "\e2f2";
}
.icon-abc4:before {
  content: "\e2f3";
}
.icon-abc5:before {
  content: "\e2f4";
}
.icon-apple48:before {
  content: "\e2f5";
}
.icon-apple49:before {
  content: "\e2f6";
}
.icon-apple50:before {
  content: "\e2f7";
}
.icon-arrows83:before {
  content: "\e2f8";
}
.icon-arrows84:before {
  content: "\e2f9";
}
.icon-ascending3:before {
  content: "\e2fa";
}
.icon-atom16:before {
  content: "\e2fb";
}
.icon-b6:before {
  content: "\e2fc";
}
.icon-back20:before {
  content: "\e2fd";
}
.icon-backpack2:before {
  content: "\e2fe";
}
.icon-backpack3:before {
  content: "\e2ff";
}
.icon-backpack4:before {
  content: "\e300";
}
.icon-bald34:before {
  content: "\e301";
}
.icon-ball19:before {
  content: "\e302";
}
.icon-bars30:before {
  content: "\e303";
}
.icon-bars31:before {
  content: "\e304";
}
.icon-bars32:before {
  content: "\e305";
}
.icon-bars35:before {
  content: "\e306";
}
.icon-basic2:before {
  content: "\e307";
}
.icon-basketball31:before {
  content: "\e308";
}
.icon-big96:before {
  content: "\e309";
}
.icon-binoculars10:before {
  content: "\e30a";
}
.icon-black268:before {
  content: "\e30b";
}
.icon-black269:before {
  content: "\e30c";
}
.icon-blackboard6:before {
  content: "\e30d";
}
.icon-book134:before {
  content: "\e30e";
}
.icon-book135:before {
  content: "\e30f";
}
.icon-book136:before {
  content: "\e310";
}
.icon-book137:before {
  content: "\e311";
}
.icon-book149:before {
  content: "\e312";
}
.icon-book150:before {
  content: "\e313";
}
.icon-book151:before {
  content: "\e314";
}
.icon-book138:before {
  content: "\e315";
}
.icon-book139:before {
  content: "\e316";
}
.icon-book140:before {
  content: "\e317";
}
.icon-book141:before {
  content: "\e318";
}
.icon-book142:before {
  content: "\e319";
}
.icon-book143:before {
  content: "\e31a";
}
.icon-book144:before {
  content: "\e31b";
}
.icon-book145:before {
  content: "\e31c";
}
.icon-book146:before {
  content: "\e31d";
}
.icon-ambulance9:before {
  content: "\e31e";
}
.icon-balls:before {
  content: "\e31f";
}
.icon-bandaid:before {
  content: "\e320";
}
.icon-chromosome:before {
  content: "\e321";
}
.icon-drops1:before {
  content: "\e322";
}
.icon-male100:before {
  content: "\e323";
}
.icon-medical14:before {
  content: "\e324";
}
.icon-medicine13:before {
  content: "\e325";
}
.icon-medicine14:before {
  content: "\e326";
}
.icon-medicine15:before {
  content: "\e327";
}
.icon-medicine16:before {
  content: "\e328";
}
.icon-medicine17:before {
  content: "\e329";
}
.icon-pill:before {
  content: "\e32a";
}
.icon-syringe6:before {
  content: "\e32b";
}
.icon-teeth1:before {
  content: "\e32c";
}
.icon-thermometer23:before {
  content: "\e32d";
}
.icon-pdf:before {
  content: "\e32e";
}
.icon-tractor:before {
  content: "\e32f";
}
.icon-domain-registration:before {
  content: "\e330";
}
.icon-caret-down:before {
  content: "\e331";
}
.icon-arrow-line-down:before {
  content: "\e332";
}
.icon-business-woman:before {
  content: "\e333";
}
.icon-specialist-user:before {
  content: "\e334";
}
.icon-information-black:before {
  content: "\e335";
}
.icon-info-circled:before {
  content: "\e336";
}
.icon-list-alt:before {
  content: "\e337";
}
.icon-website2:before {
  content: "\e338";
}
.icon-admin:before {
  content: "\e339";
}
.icon-agro:before {
  content: "\e33a";
}
.icon-arte:before {
  content: "\e33b";
}
.icon-inge:before {
  content: "\e33c";
}
.icon-natur:before {
  content: "\e33d";
}
.icon-servi:before {
  content: "\e33f";
}
.icon-list40:before {
  content: "\e340";
}
.icon-zip:before {
  content: "\e33e";
}
.icon-doc:before {
  content: "\e341";
}
.icon-xls:before {
  content: "\e342";
}
.icon-ppt:before {
  content: "\e343";
}
.icon-jpg:before {
  content: "\e344";
}
.icon-chevron-down:before {
  content: "\e345";
}
.icon-facebook-circled:before {
  content: "\e346";
}
.icon-web:before {
  content: "\e347";
}
.icon-phone:before {
  content: "\e348";
}
.icon-phone403:before {
  content: "\e349";
}
.icon-salud:before {
  content: "\e34a";
}
.icon-angle-up:before {
  content: "\e34b";
}
.icon-admon:before {
  content: "\e34c";
}
.icon-tecno:before {
  content: "\e34d";
}
.icon-remove:before {
  content: "\e34e";
}
.icon-shield:before {
  content: "\e34f";
}
.icon-check:before {
  content: "\e350";
}
.icon-language:before {
  content: "\e351";
}
.icon-portafolio:before {
  content: "\e352";
}
